import Vue from "vue"
import "@/assets/styles/element-variables.scss"
import { Button, Form, FormItem, Row, Col, Progress, Carousel, CarouselItem, Message, Input } from "element-ui"

Vue.prototype.$ELEMENT = { size: "small" }
Input.props.autocomplete.default = "new-password"

Vue.use(Button)
Vue.use(Carousel)
Vue.use(CarouselItem)
Vue.use(Row)
Vue.use(Col)
Vue.use(Form)
Vue.use(FormItem)
Vue.use(Progress)
Vue.use(Input)

Vue.prototype.$message = Message
